@import url('https://fonts.googleapis.com/css?family=Raleway:400,600,700|Vidaloka');

/*font-family: 'Vidaloka', serif;
font-family: 'Raleway', sans-serif;*/
body {
   font-family: 'Raleway', sans-serif;
   font-size: 18px;
   color: #414042;
   font-weight: 400;
}
h1,h2,h3,h4,h5,h6 {
    margin: 0;
    font-family: 'Vidaloka', serif;
    font-weight: 400;
}
body.full-page {
   overflow: hidden !important;
}

html {
   font-size: 16px;
}

ol, ul {
   margin: 0;
   padding: 0;
   list-style: none;
}
a,a:hover,a:focus {
   outline: none;
   text-decoration: none;
   color: inherit;
}
button:focus,
input:focus,
button:active,
input:active {
   outline: none;
   box-shadow: none;
}
h1 {
   font-size: 3.75rem;
}
h2 {
   font-size: 3.5rem;
}
h3 {
   font-size: 1.875rem;
}
h4 {
   font-size: 1.25rem;
}
h5 {
   font-size: 1rem;
}
h6 {
   font-size: 0.875rem;
}
p {
   font-size: 14px;
}
p.title {
   font-size: 1rem;
}
.block {
   display: block;
}
.italic {
   font-style: italic;
}
button {
   line-height: 1;
}


/* Helper Classes & Shorcodes */
p, .font-two,
.heading-title > span,
.process-wrapp li > .pro-step,
.progress-bars .progress p,
.progress-bars .progress .progress-bar span,
.price-table .ammount .dur,
.pagination li > a,
.counters .count_nums,
.price-table .ammount h2,
.price-table ul li,
.webcats li a > span,
.getin_form .form-control,
.food-box .price {
   font-family: 'Raleway', sans-serif;
}

.pl-40{padding-left: 40px;}
.pr-40{padding-right: 40px;}
.pb-0{padding-bottom: 0px !important;}
.pl-50{padding-left: 50px;}

header{padding-top: 50px; padding-bottom: 20px;}
#main-nav {    width: 100%;
    float: left;}
#main-nav ul{text-align: center;}
#main-nav ul li{display: inline;}
#main-nav ul li a{
    font-family: 'Vidaloka', serif;
    font-size: 26px;
    color: #2d0741;
    padding-left: 90px;
    text-transform: capitalize;
}
#logo{padding-left: 90px;}
.pl-0{padding-left: 0px;}


.zs-enabled{position:relative}.zs-enabled .zs-slideshow,.zs-enabled .zs-slides,.zs-enabled .zs-slide{position:absolute;z-index:1;top:0;left:0;width:100%;height:100%;overflow:hidden}.zs-enabled .zs-slideshow .zs-slides .zs-slide{background:transparent none no-repeat 50% 50%;background-size:cover;position:absolute;visibility:hidden;opacity:0;-webkit-transform:scale(1.2, 1.2);-moz-transform:scale(1.2, 1.2);-ms-transform:scale(1.2, 1.2);-o-transform:scale(1.2, 1.2);transform:scale(1.2, 1.2)}.zs-enabled .zs-slideshow .zs-slides .zs-slide.active{visibility:visible;opacity:1}.zs-enabled .zs-slideshow .zs-bullets{position:absolute;z-index:4;bottom:20px;left:0;width:100%;text-align:center}.zs-enabled .zs-slideshow .zs-bullets .zs-bullet{display:inline-block;cursor:pointer;border:2px solid #ccc;width:14px;height:14px;border-radius:8px;margin:10px;background-color:#4a4a4a}.zs-enabled .zs-slideshow .zs-bullets .zs-bullet.active{background-color:#ccc}.zs-enabled .zs-slideshow:after{content:" ";position:absolute;top:0;left:0;width:100%;height:100%;z-index:3;background:transparent none repeat 0 0}.zs-enabled.overlay-plain .zs-slideshow:after{background-image:url(plain.png)}.zs-enabled.overlay-dots .zs-slideshow:after{background-image:url(dots.png)}

#demo-1 {
    position: relative;
    overflow: hidden;
    width: 100%;
    min-height: 600px;
    background-color: #6d3e81;
    z-index: 1;
}
.demo-inner-content {
    position: relative;
    z-index: 2;
    margin: 180px auto 170px auto;
    padding: 40px;
    max-width: 80%;
    color: #fff;
    text-align: center;
    font-size: 1.5em;
}
.demo-inner-content h1 {
    font-size: 44px;
    margin: 0;
    color: #ffffff;
    margin-top: 30px;
    text-shadow: 2px 2px 8px #1011116e;
}


/*-------------ABOUT-------------*/

.about-section{padding: 110px 0;}
.about-section h1{
    font-size: 84px;
    color: #6d3e81;
    margin-bottom: 32px;
}
.about-section .about-box{padding-left: 40px;}
.about-section p{font-size: 22px;line-height: 30px;}
.about-section p span{font-weight: 700;font-style: italic;}
.about-section .about-box a{font-size: 22px;}
.about-section .about-box a:hover{color: #6d3e81;}
/*-------------MISION-------------*/

.mision-section{padding: 90px 0; background-color: #f5f5f5;}
.mision-section .mision-box h1{
    font-size: 84px;
    color: #6d3e81;
    margin-bottom: 32px;
}
.mision-section h1 span{font-size: 182px;color: #6d3e81;}
.mision-section .mision-box{text-align: center;}
.mision-section p{font-size: 22px;line-height: 30px;}
/*-------------PRODUCT-------------*/

.product-section{padding: 120px 0; background-color: #fff;}
.product-section h1{
    font-size: 84px;
    color: #6d3e81;
    margin-bottom: 32px;
    text-align: center;
}
.product-section .product-box h2{
    font-size: 28px;
    color: #414042;
    margin-top: 10px;
    font-family: 'Raleway', sans-serif;
    text-align: center;
}
/*-------------PALMSPRING-------------*/

.palmspring-section{
  padding-top: 60px;
background-image: url(../images/palmspring1.jpg);
                    background-size: 100% auto;
                    background-repeat: no-repeat;
                    background-color: #0f0f0f;
                    height: 750px;
                    background-position: bottom;
                  }
.palmspring-section h1{
    font-size: 100px;
    color: #fff;
    margin-bottom: 0px;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
}
.palmspring-section h2{
    font-size: 24px;
    color: #fff;
    margin-bottom: 10px;
    text-align: center;
}
/*-------------PREPACKED-------------*/

.prepackaed-section{
  padding-top: 70px; 
  background-color: #6b3d7e;
  background-image: url(../images/product-banner1.jpg);
                    background-size: 100% auto;
                    background-repeat: no-repeat;
                    height: 750px;
                    background-position: bottom;
                  }
.prepackaed-section h1{
    font-size: 100px;
    color: #fff;
    margin-bottom: 0px;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
}
.prepackaed-section h2{
    font-size: 24px;
    color: #fff;
    margin-bottom: 10px;
    text-align: center;
}
/*-------------HEALTH-------------*/

.health-section{padding: 110px 0; background-color: #fff;}
.health-section h1{
    font-size: 80px;
    color: #6d3e81;
    margin-bottom: 0px;
    text-align: center;
}
.health-section h2{
    font-size: 24px;
    color: #fff;
    margin-bottom: 10px;
    text-align: center;
}

.card {
  margin: 0 auto;
    border: 0px;
}
.card .carousel-item {
  height: 270px;
}
.card .carousel-caption {
  padding: 0;
  right: 0;
  left: 0;
  color: #414042;
}
.card .carousel-caption h3 {
  color: #414042;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 20px;
}
.card .carousel-caption small {
  line-height: 30px;
    font-size: 20px;
}
.card .carousel-caption .col-sm-3 {
  display: flex;
  align-items: center;
}
.card .carousel-caption .col-sm-9 {
  text-align: left;
}
.card .carousel-control-prev,
.card .carousel-control-next {
  color: #3d3d3d !important;
  opacity: 1 !important;
}
.carousel-control-prev {
    left: -120px;
}
.carousel-control-next {
    right: -120px;
}

.footer{background-color: #f8f8f8; padding: 34px 0;}

.inner-banner-section{
    width: 100%;
    position: relative;
    background-color: #5b3170;
}
/*-------------ABOUT INNER-------------*/

.about-inner-section{padding: 110px 0;}
.about-inner-section h1{
    font-size: 84px;
    color: #6d3e81;
    margin-bottom: 32px;
}
.about-inner-section p{font-size: 22px;line-height: 30px;}
.about-inner-section p span{font-weight: 700;font-style: italic;}
.about-inner-section p b{font-weight: 600;}
.about-inner-section .founder span{
    padding-top: 200px;
    float: left;
    padding-left: 30px;
    font-size: 20px;
}
.about-inner-section .founder img{float: left;}
.about-inner-section .line{width: 100%; float: left;height: 2px;background-color: #7e7e7e;margin: 75px 0;}
.about-inner-section .inner-about-box{padding-bottom: 50px;}
/*-------------contact INNER-------------*/

.contact-section{padding: 110px 0;}
.contact-section h1{
    font-size: 84px;
    color: #6d3e81;
    margin-bottom: 20px;
}
.contact-section p{font-size: 20px;line-height: 30px;}
.contact-section p img{padding-right: 20px;float: left;}
.contact-section .enquiry{padding-top: 50px;}
.contact-section .enquiry h4{margin-bottom: 20px;border-bottom: 1px solid #4b4b4b;border-top: 1px solid #4b4b4b;padding: 10px;
    width: 126px;}
.contact-section .enquiry input{border: 0; border-bottom: 1px solid #4b4b4b;border-radius: 0;}
.contact-section .enquiry textarea{border: 0; border-bottom: 1px solid #4b4b4b;border-radius: 0;}
.contact-section .enquiry button{border: 0; border-bottom: 1px solid #4b4b4b;border-top: 1px solid #4b4b4b;border-radius: 0;}

.line{width: 100%; float: left;height: 2px;background-color: #7e7e7e;margin: 75px 0; margin-bottom: 0px;}
.product-inner-section{padding: 70px 0; background-color: #fff;}
.product-inner-section h1{
    font-size: 84px;
    color: #6d3e81;
    margin-bottom: 32px;
    text-align: center;
}
.product-inner-section h2{
    font-size: 22px;
    color: #414042;
    margin-top: 10px;
    font-family: 'Raleway', sans-serif;
    text-align: center;
    margin-bottom: 30px;
}

/*nadeer style*/
.product-box {
  text-align: center !important;
}
.footer i {
  font-size: 25px;
    margin: 0 7px;
}